<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 align="center">HTML Attributes</h2>
	<!---->

	<p align="right"> Modifiers of element behavior</p>
<ol type="a" start="2">
	<li>Michael Jordan</li>
	<li>Kobe Bryant</li>
	<li>Lebron James</li>
</ol>

<ol reversed>
	<li>Michael Jordan</li>
	<li>Kobe Bryant</li>
	<li>Lebron James</li>
</ol>

<table border="1" cellpadding="2">
	<tr>
		<th valign="middle">Student Code</th>
		<th valign="top">Grade</th>
	</tr>
	<tr>
		<td valign="baseline">001</td>
		<td>002</td>
	</tr>
</table>

<img src="./images/html5.jpg" height="400" width="400" alt="a logo of html">
<img src="https://place-puppy.com/300x300" alt="a photo of a cute puppy">

<!-- Mini Activity -->
<hr>
<h1>Hazel Dela Torre Pagao</h1>
<h3>Full Stack Web Developer</h3>
<img src="./images/zel.jpg" height="200" width="200" alt="a photo of hazel pagao">
<h3>My Favorite Food</h3>
<img src="https://cdn-aeooi.nitrocdn.com/vNmVsacWNfQYJqxFOJtUfAzyURVVlrFM/assets/static/optimized/rev-5ce066a/wp-content/uploads/2018/01/Sizzling-Pork-Sisig.jpg" height="200" width="200" alt="sisig">
<hr>
<h2>Links</h2>
<a href="#"> Am I Link?</a>
<br>
<a href="https://zuitt.co" target="_blank">Zuitt.co Absolute Link</a>
<br>
<a href="./link.html"> go to link.html</a>
</body>
</html>